Browse Source

Merge branch 'update-eventmachine-to-1.04' into rails-3-develop

issues/2218-filtering-links
Louise Crow 7 years ago
parent
commit
76094fe2d3
  1. 2
      Gemfile
  2. 4
      Gemfile.lock

2
Gemfile

@ -33,7 +33,7 @@ gem 'secure_headers', '~> 1.3.4'
gem 'statistics2', '~> 0.54'
gem 'syslog_protocol', '~> 0.9.2'
gem 'thin', '~> 1.5.1'
gem 'vpim', '~> 13.11.11'
gem 'vpim', '~> 13.11.11'
gem 'will_paginate', '~> 3.0.5'
# when 1.2.9 is released by the maintainer, we can stop using this fork:
gem 'xapian-full-alaveteli', '~> 1.2.9.5'

4
Gemfile.lock

@ -100,7 +100,7 @@ GEM
diff-lcs (1.2.4)
dynamic_form (1.1.4)
erubis (2.7.0)
eventmachine (1.0.3)
eventmachine (1.0.7)
exception_notification (3.0.1)
actionmailer (>= 3.0.4)
activesupport (>= 3.0.4)
@ -263,7 +263,7 @@ GEM
multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sqlite3 (1.3.7)
sqlite3 (1.3.10)
statistics2 (0.54)
syslog_protocol (0.9.2)
text (1.2.1)

Loading…
Cancel
Save